@charset "UTF-8";

/***** init *****/
html,
body,
div,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
p,
pre,
em,
img,
strong,
b,
i,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}

a,
input,
button {
	padding: 0;
	margin: 0;
	outline: 0;
	font-family: "微软雅黑";
}

h1,
h2,
h3,
h4,
h5 {
	font-size: 100%;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a,
button {
	cursor: pointer;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,
select,
img {
	vertical-align: middle;
}

.fl {
	float: left;
	_display: inline;
}

.fr {
	float: right;
	_display: inline;
}

.clear {
	clear: both;
}

.btn {
	display: block;
	*display: inline;
	*zoom: 1;
}

.hide {
	display: none;
}

html {
	font-size: 125%;
}

/******** public ********/
body {
	font-size: 12px;
	font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
	color: #3d3d3d;
	min-width: 1200px;
}

/*top*/
.w1020 {
	width: 1020px;
	margin: 0 auto;
	position: relative;
	clear: both;
}

.top {
	width: 100%;
	height: 24px;
	color: #ffffff;
	background-color: #25292d;
}

.top-items {
	width: 370px;
	line-height: 24px;
	text-align: right;
	float: right;
}

.top-items li {
	line-height: 24px;
	display: inline-block;
	float: left;
}

.top-items .t-items {
	color: #ffffff;
	min-width: 50px;
	height: 24px;
	display: inline-block;
	margin: 0 5px;
	text-align: center;
}

.customer-box:hover .customer {
	background-color: #ffffff;
	color: #000000;
	padding-right: 5px;
}

.customer-box:hover .customer-list {
	display: block;
}

.customer-box {
	position: relative;
}

.customer-list {
	width: 65px;
	position: absolute;
	font-size: 12px;
	text-align: center;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	z-index: 12;
	display: none;
}

.customer-list p {
	line-height: 28px;
}

.customer-list p .customer-items {
	color: #999999;
	display: block;
}

.customer-list p .customer-items:hover {
	background-color: #ededed;
	color: #02b4f0;
	text-decoration: none;
}

/*.top-items .space {margin: 0 10px;}*/

.nav {
	height: 64px;
	line-height: 64px;
}

.logo {
	float: left;
}

.c-link {
	float: right;
}

.c-link a {
	width: 80px;
	height: 63px;
	display: inline-block;
	text-align: center;
	font-size: 16px;
	color: #3d3d3d;
}

.c-link a:hover {
	color: #E23940;
	border-bottom: 2px solid #E23940;
	text-decoration: none;
}

@media screen and (min-width: 320px) and (max-width : 1020px) {}

/*foot*/
.foot {
	width: 100%;
	height: 80px;
	background-color: #242424;
	color: #777777;
	font-size: 12px;
	position: relative;
	clear: both;
}

.foot-nav {
	line-height: 22px;
	padding-top: 20px;
}

.foot-nav .space {
	margin: 0 10px;
}

.foot-nav a {
	color: #777777;
}

.foot-nav a:link {
	text-decoration: none;
	color: #777777;
}

.foot-nav a:visited {
	text-decoration: none;
	color: #777777;
}

.foot-nav a:hover {
	text-decoration: none;
	color: #C7254E;
}

.foot-nav a:active {
	text-decoration: none;
	color: #777777;
}


.mlr35 {
	margin: 0 35px;
}

.mt125 {
	margin-top: 125px;
}

.mt270 {
	margin-top: 270px;
}

.mt90 {
	margin-top: 90px;
}

.mt50 {
	margin-top: 50px;
}

.mt25 {
	margin-top: 25px;
}

.mt15 {
	margin-top: 15px;
}

.ml10 {
	margin-left: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.h50 {
	height: 50px;
}

.fs24 {
	font-size: 24px;
}

.fs22 {
	font-size: 22px;
}

.fs12 {
	font-size: 12px;
}

.col1 {
	color: #E23940;
}

.col2 {
	color: #169bd5;
}



.but-s1 {
	width: 220px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: block;
	color: #ffffff;
	font-size: 16px;
	background-color: #02b4f0;
	position: relative;
	border: none;
}

.but-s1:hover {
	text-decoration: none;
	background-color: #03A9F4;
}

.but-s4 {
	width: 120px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	background-color: #eb4f38;
	position: relative;
	border: none;
}

.but-s4:hover {
	text-decoration: none;
	background-color: #d82806;
}

.data-s1 {
	background-position: 105px -338px;
}

.tab-s1 {
	width: 100%;
	padding: 25px 0 140px 0;
}

.tab-s1 .tab-l {
	width: 190px;
	float: left;
	margin-right: 15px;
}

.tab-s1 .tab-m {
	width: 601px;
	float: left;
	margin-right: 15px;
}

.tab-s1 .tab-mr {
	width: 815px;
	float: left;
	background: #eff;
	margin-top: 15px;
}

.tab-s1 .tab-r {
	width: 190px;
	float: left;
}

.sub-list {
	width: 140px;
	padding: 25px;
	border: 1px solid #ccc;
}

.text-s1 {
	text-shadow: 1px 1px 2px #080808;
}

/******** index ********/
/*kv*/
.kv-box {
	width: 100%;
	height: 424px;
	overflow: hidden;
}

.ck-slide {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

.ck-slide ul.ck-slide-wrapper,
.ck-slide-wrapper li {
	width: 100%;
	height: 100%;
}

.kv .kv-link {
	width: 100%;
	height: 100%;
	display: block;
}

a.kv-link:link {
	text-decoration: none;
}

/*content*/
.cont-link {
	width: 100%;
	height: 275px;
}

.cont-link .link-box {
	padding: 50px 0 0 65px;
}

.but-pay {
	width: 125px;
	height: 170px;
	display: inline-block;
	margin-right: 110px;
	background: url("../images/pg.jpg") no-repeat;
	cursor: pointer;
}

.cont-link .bp-s2 {
	background-position: -250px 0;
}

.cont-link .bp-s3 {
	background-position: -515px 0;
	margin-left: 66px;
}

.cont-link .bp-s4 {
	background-position: -762px 0;
}

.services-info {
	width: 100%;
	height: 350px;
	padding: 20px 0 140px 0;
}

.services-info .ser-notice,
.services-info .ser-coupon,
.services-info .ser-contact {
	width: 300px;
	height: 350px;
	display: inline-block;
	color: #ffffff;
	overflow: hidden;
}

.services-info .ser-notice:hover,
.services-info .ser-coupon:hover,
.services-info .ser-contact:hover {
	box-shadow: 3px 5px 10px rgb(144, 140, 140);
}

.ser-notice {
	background: url("../images/item1.jpg") center top no-repeat #fa944c;
}

.ser-coupon {
	background: url("../images/item2.jpg") center top no-repeat #6d4689;
	margin: 0 55px;
}

.ser-contact {
	background: url("../images/item3.jpg") center top no-repeat #e1556f;
}

.services-info .tip1 {
	padding: 3px 38px;
	font-size: 14px;
	line-height: 18px;
}

.services-info .tip1 a {
	color: #ffffff;
}

.services-info .tip2 {
	padding: 5px 38px;
	font-size: 16px;
	line-height: 18px;
}

.ser-notice .more {
	text-align: center;
	margin-top: 25px;
}

.ser-notice .more a {
	color: #c45000;
}

.services-info .vchat-tip {
	padding: 20px 38px 5px 38px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #bebebe;
}

.v-chat {
	display: block;
	margin: 0 auto;
	width: 133px;
	height: 133px;
}

/*login box*/
.l-r-box {
	display: none;
	width: 220px;
	height: 290px;
	padding: 20px 30px;
	left: 50%;
	top: 130px;
	margin-left: 240px;
	position: absolute;
	z-index: 10;
	background-color: rgba(51, 51, 51, .6);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#66000000', EndColorStr='#66000000');
	zoom: 1;
}

.l-r-cont {
	position: relative;
}

.log-tt {
	width: 100%;
	text-align: center;
	color: #fdfdfd;
	margin-bottom: 30px;
	position: relative;
}

.link-reg {
	color: #fdfdfd;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
	opacity: 0.8
}

.log-name {
	background-position: 0 -458px;
}

.log-password {
	background-position: 0 -377px;
}

.log-code {
	background-position: 0 -246px;
}

.code-line {
	width: 220px;
	height: 36px;
	margin-bottom: 15px;
}

.code-img {
	width: 80px;
	height: 36px;
	float: right;
	cursor: pointer;
}

.log-time {
	line-height: 12px;
	font-size: 12px;
	color: #ffffff;
	opacity: 0.8;
	text-indent: 5px;
	position: relative;
}

.is-long-time {
	width: 12px;
	height: 12px;
	float: left;
}

.but-login {
	margin: 20px auto;
}

.log-tip {
	line-height: 20px;
	height: 20px;
	color: #f00;
	padding: 5px;
	position: absolute;
	top: 40px;
	width: 220px;
}

/******** pay page ********/
.pay-box {
	width: 100%;
	height: 130px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	color: #3d3d3d;
	clear: both;
}

.pay-box .l {
	width: 700px;
	height: 100%;
	float: left;
}

.pay-box .r {
	width: 140px;
	height: 100%;
	float: right;
}

.pay-box .v-chat {
	width: 130px;
	float: left;
}

.pay-msg {
	width: 570px;
	float: right;
	padding: 15px 0;
}

.v-chat img {
	width: 100px;
	height: 100px;
	padding: 15px;
}

.commodity-tt {
	font-size: 16px;
}

.commodity-tt .more-msg {
	font-size: 12px;
	color: #157efb;
	display: inline-block;
	margin-left: 10px;
	position: relative;
}

.commodity-msg {
	padding: 10px 0;
}

.commodity-msg .pay-tip1 {
	font-size: 12px;
	line-height: 20px;
}

.pay-cost {
	text-align: center;
	line-height: 110px;
}

.pay-for-lost {
	padding: 20px 20px 40px 40px;
}

.pay-for-lost .tt {
	color: #157efb;
	background-position: -4px -130px;
	font-size: 16px;
	height: 26px;
	line-height: 26px;
	text-indent: 35px;
	font-weight: 100;
}

.pay-for-lost .tip1 {
	line-height: 30px;
	font-size: 12px;
}

.pay-for-lost .tip1 input {
	width: 15px;
	height: 15px;
	margin-right: 5px;
}

.pay-for-lost .tip1 .but-pay-now {
	color: #157efb;
}

.other-way-tt {
	margin: 0 20px;
	height: 40px;
	line-height: 40px;
	border-left: 1px solid #cccccc;
	position: relative;
}

.other-way-tt li {
	width: 110px;
	text-align: center;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	background-color: #ffffff;
}

.other-way-cont {
	width: 950px;
	padding: 20px 35px;
	border: 1px solid #ccc;
}

.other-way-cont .other-way-tip {
	font-size: 12px;
}

.other-way-box {
	padding: 10px 0;
}

.other-way-box li {
	width: 226px;
	height: 44px;
	display: inline-block;
	margin: 10px 20px 10px 0;
}

.other-way-box li label {
	width: 100%;
	height: 100%;
	display: inline-block;
}

.other-way-box li input {
	margin: 14px 0 0 40px;
}

.real-pay {
	margin: 30px 0 350px 0;
}

.real-pay .pay-num-line {
	line-height: 20px;
	font-size: 12px;
	text-align: right;
}

.but-buy-now {
	width: 150px;
	height: 50px;
	display: block;
	float: right;
	color: #fdfdfd;
	background-color: #fe1e42;
	line-height: 50px;
	text-align: center;
	margin-top: 20px;
}

.but-buy-now:hover {
	background-color: #fe3466;
	color: #fdfdfd !important;
	text-decoration: none !important;
}

/******************* voucher page **************/
.voucher-box .l {
	width: 450px;
	height: 100%;
	float: left;
}

.voucher-box .r {
	width: 500px;
	height: 100%;
	float: right;
}

.voucher-box .head-pic {
	width: 88px;
	height: 88px;
	float: left;
	margin: 35px 25px 0 56px;
	border-radius: 44px;
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}

.head-editor {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
}

.head-editor-tip {
	text-align: center;
	font-size: 12px;
	background-color: #000;
	opacity: .5;
	color: #fff;
	height: 40px;
	line-height: 20px;
	top: 100%;
	position: absolute;
	width: 100%;
	transition: all 0.5s;
}

.head-editor:hover .head-editor-tip {
	top: 70%;
}

.user-msg {
	width: 280px;
	float: right;
	padding-top: 30px;
	line-height: 23px;
}

.user-msg .space {
	margin: 0 5px;
}

.com-vote {
	text-align: right;
	padding: 0 30px;
	line-height: 23px;
	font-size: 16px;
	opacity: 0.8;
}

.sub-line {
	margin-bottom: 20px;
}

.sub-line h2 {
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	text-indent: 30px;
}

.sub-line .buy {
	color: #169bd5;
	background-position: -8px -419px;
}

.sub-line .capital {
	color: #fb523b;
	background-position: -6px -171px;
}

.sub-line .finance {
	color: #2dc4a3;
	background-position: -5px 10px;
}

.sub-line .account {
	color: #ff6655;
	background-position: -5px -512px;
}

.sub-line .sub-cont {
	padding: 10px 0;
}

.sub-line .sub-cont li {
	width: 48%;
	display: inline-block;
	height: 22px;
	line-height: 22px;
}

.sub-line .sub-cont li a {
	color: #3d3d3d;
}

.sub-list h3 {
	font-size: 16px;
}

.sub-question-list {
	margin-top: 15px;
	line-height: 15px;
	font-size: 12px;
}

.sub-question-list a {
	color: #606060;
}

.tab-m-cont {
	padding: 25px 20px;
	width: 560px;
	border: 1px solid #ccc;
}

.cont-tab-tt {
	width: 100%;
	height: 30px;
}

.cont-tab-tt li {
	width: 70px;
	display: inline-block;
	margin: 0 20px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}

.cont-tab-tt li:hover,
.cont-tab-tt .on {
	color: #39b7e0;
	border-bottom: 3px solid #39b7e0;
}

.cont-tab-cont {
	margin-top: 25px;
}

.up-box {
	width: 100%;
}

.phone-num {
	width: 200px;
	height: 36px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 0 15px;
}

.item-n img {
	width: 160px;
	height: 100px;
}

.face-value-box {
	width: 180px;
	height: 120px;
	position: absolute;
	top: 0;
	font-size: 12px;
	color: #fdfdfd;
}

.face-value-box .comp-name {
	font-size: 14px;
	padding: 12px 5px;
}

.face-value-box .face-value {
	font-size: 26px;
	position: absolute;
	top: 5px;
	right: 10px;
}

.face-value-box .face-tip1 {
	text-align: right;
	padding: 0 10px;
	line-height: 18px;
}

.face-value-box .face-tip2 {
	padding: 30px 10px 0 10px;
	line-height: 18px;
}

.face-tip2 .more {
	color: #fdfdfd;
	margin: 0 10px;
	border: 1px solid #fdfdfd;
	width: 36px;
	height: 16px;
	display: block;
	line-height: 16px;
	text-align: center;
	position: absolute;
	top: 89px;
	left: 0px;
}

.face-value-box .face-tip3 {
	line-height: 18px;
	text-align: right;
}

.face-tip2 .but-voucher-now {
	color: #fdfdfd;
	margin: 0 10px;
	border: 1px solid #fdfdfd;
	width: 80px;
	height: 25px;
	display: block;
	line-height: 25px;
	text-align: center;
	position: absolute;
	top: 84px;
	right: 0px;
}

.face-tip2 .more:hover,
.face-tip2 .but-voucher-now:hover {
	color: #37f6f6;
	border: 1px solid #37f6f6;
	text-decoration: none;
}

.item-list {
	margin-top: 25px;
}

.fs14 {
	font-size: 14px;
}


.top-up-dec {
	width: 197px;
	/*padding: 0 25px 25px 25px;*/
	border: 1px solid #ccc;
}

.top-up-dec h2 {
	width: 100%;
	height: 36px;
	line-height: 36px;
	text-indent: 20px;
	background-color: #f0f0f0;
	color: #3d3d3d;
}

.top-up-dec .dec-list {
	padding: 15px 25px;
	font-size: 12px;
	color: #989898;
}

.top-up-dec .dec-list li {
	margin-bottom: 10px;
	list-style-type: initial;
}

.off .hov {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: #080707;
	opacity: 0.6;
	border-radius: 10px;
}

/**************** recharge page ****************/
.tab-mr-cont {
	padding-top: 25px;
	width: 812px;
	border: 1px solid #ccc;
}

.padding20 {
	padding: 0 20px;
}

/*.paddingl20 {padding-left: 20px;}*/
.tab-mr-cont-tt {
	color: #39b7e0;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	padding: 0 20px;
}

.font-s1 {
	text-indent: 65px;
}

.but-pay-recharge {
	width: 150px;
	height: 50px;
	display: block;
	float: right;
	color: #fdfdfd;
	background-color: #ff7400;
	line-height: 50px;
	text-align: center;
	margin-top: 20px;
}

.but-pay-recharge:hover {
	background: #ffa042;
}

.recharge-dec-box {
	background-color: #f3f3f3;
}

.recharge-dec-box h2 {
	font-size: 16px;
	line-height: 40px;
	padding: 0 20px;
}

.recharge-dec-box .recharge-dec {
	font-size: 12px;
	line-height: 20px;
	padding: 0 20px;
	color: #989898;
}

/************* withdraw page **************/
.tab-td-l {
	text-align: right;
	padding: 0 20px;
}

.font-s2 {
	color: #a7a7a7;
	font-size: 12px;
	margin-bottom: 20px;
	vertical-align: top;
	height: 25px;
}

.but-s2 {
	width: 150px;
	height: 50px;
	display: block;
	color: #fdfdfd;
	background-color: #ff7400;
	line-height: 50px;
	text-align: center;
	margin-top: 20px;
	border: none;
}

.but-s2:hover {
	background: #ff7e11;
}

/************** member page ***********/
.but-s3 {
	width: 120px;
	height: 40px;
	display: block;
	color: #fdfdfd;
	background-color: #ff7400;
	line-height: 40px;
	text-align: center;
}

.but-s3:hover {
	background: #ffa042;
}

.vip-list {
	width: 750px;
	margin: 15px 31px;
	border: 1px solid #ccc;
	text-align: center;
}

.vip-list td {
	height: 40px;
	border: 1px solid #cccccc;
}

.vip-list .tt {
	background-color: #eeeeee;
	font-weight: bold;
}

.vip-list-bottom a {
	color: #737373;
	margin: 0 10px;
}

.vip-list-bottom a.on,
.vip-list-bottom a:hover {
	color: #169bd5;
}


/************** financial page ***********/
.financial-list {
	width: 750px;
	margin: 15px 31px;
	border: 1px solid #ccc;
	text-align: center;
}

.financial-list .tt {
	height: 40px;
	background-color: #eeeeee;
	font-weight: bold;
}

/***************** account page ************/
.account-list {
	width: 750px;
	margin: 15px 31px 30px 31px;
	background-color: #f9f9f9;
	border: 1px solid #cccccc;
}

.account-list td {
	height: 50px;
}

.account-list .account-input-s1 {
	width: 200px;
	height: 30px;
	background: none;
	border: none;
	padding: 0 10px;
}

.input-s4 {
	border: 1px solid #cccccc;
}

#account-list input.input-s4 {
	border: 1px solid #ccc;
	background-color: #fff;
}

/******* myindent page *********/
.input-s5 {
	border: 1px solid #cccccc;
}

.myindent-list {
	width: 750px;
	margin: 50px 31px 15px 31px;
	border: 1px solid #EAE9E9;
	text-align: center;
}

.myindent-list .tt {
	height: 40px;
	background-color: #f7f7f7;
	font-weight: bold;
}

.myindent-list-sub {
	width: 750px;
	margin: 15px 31px 0 31px;
	border: 1px solid #EAE9E9;
	text-align: center;
}

.myindent-list-sub .tt {
	height: 40px;
	background-color: #F7F7F7;
}

.myindent-list-sub td {
	border-right: 1px solid #EAE9E9;
}

.indent-checkbox {
	margin: 0 5px;
}

.indent-item-name {
	width: 45px;
	height: 45px;
	margin: 20px auto;
	color: #ffffff;
	line-height: 22px;
	padding: 15px;
	border-radius: 10px;
}

.indent-to-pay {
	width: 30px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	padding: 3px 16px;
	margin: 0 auto;
	border-radius: 5px;
}

.bgcol1 {
	background-color: #2da5d9;
}

.bgcol2 {
	background-color: #fe6265;
}


/********** suggestion page **********/
.sub-list-1 {
	width: 165px;
	border: 1px solid #ccc;
}

.sub-list-1 .sub-s1 {
	width: 100%;
}

.sub-list-1 .sub-s2 {
	padding: 0 15px;
	font-size: 12px;
}

.sub-s1 li {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 1px solid #ccc;
}

.sub-s1 .on {
	background-color: #349ffc;
	color: #ffffff;
}

.sub-list-1 .services {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #349ffc;
	font-size: 16px;
	background-position: 7px -73px;
}

.sub-list-1 p.fs14 {
	font-size: 14px;
}

.suggestion-list {
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

.suggestion-list .item {
	line-height: 25px;
}

.col3 {
	color: #b1b1b1;
}

.fs-s2 {
	font-weight: bold;
	color: #39a200;
}

.suggestion-box {
	width: 580px;
	margin: 0 auto 50px auto;
}

.suggestion-cont {
	width: 500px;
	height: 120px;
	margin-top: 15px;
	border: 1px solid #ccc;
}

.but-subimt-suggestioin {
	width: 150px;
	height: 50px;
	display: block;
	color: #fdfdfd;
	background-color: #ff7400;
	line-height: 50px;
	text-align: center;
	margin: 20px auto 0 auto;
}



/********** services page **********/



.services-cont {
	padding: 0 20px;
}

.services-cont .item {
	line-height: 45px;
	font-weight: bold;
}

.services-cont .item-cont {
	line-height: 25px;
}



/************ reg page ***********/
.reg-bannar {
	width: 100%;
	height: 450px;
	position: relative;
}

.reg-tip {
	float: right
}

.reg-img {
	position: absolute;
	top: 0;
	right: 25px;
}

.reg-box {
	width: 360px;
	height: 200px;
	position: absolute;
	left: 45px;
	top: 60px;
}

.but-get-code {
	display: block;
	width: 118px;
	height: 36px;
	border: 1px solid #3f89ec;
	color: #3f89ec;
	line-height: 36px;
	text-align: center;
}

.but-reg {
	display: block;
	width: 295px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	margin: 0 auto;
	background-color: #3f89ec;
	color: #fff;
	border: none;
}

.but-reg:hover {
	background: #03a9f4;
}

/************ log page ***********/
.log-img {
	position: absolute;
	top: 0;
	left: 125px;
}

.log-box {
	width: 300px;
	height: 200px;
	position: absolute;
	right: 80px;
	top: 24px;
}

.fb {
	font-weight: bold;
}

.forget {
	color: #000;
}

.reg-tip .space {
	margin: 0 15px;
}

/*********** withdrawlog *************/
.withdrawlog-box {
	margin-bottom: 30px;
	box-shadow: 2px 2px 2px #908F8F;
}

.withdrawlog-box td {
	height: 40px;
	border-bottom: 1px solid #EAE9E9;
}

.withdrawlog-box .blank-account {
	text-align: left;
	text-indent: 20px;
}

.withdrawlog-box .bl {
	border-left: 2px solid #FBAE4F;
}

.withdrawlog-box .bt1,
.withdrawlog-box .bt3 {
	border-bottom: 2px solid #39B7E0;
}

.withdrawlog-box .bt2,
.withdrawlog-box .bt4,
.withdrawlog-box .bt5 {
	border-bottom: 2px solid #6ED6C0;
}

/*********** index-loged *************/
.u-face {
	width: 88px;
	height: 88px;
	margin: 0 auto;
	border-radius: 55px;
	overflow: hidden;
	cursor: pointer;
}

.u-face img {
	width: 88px;
	height: 88px;
}

.u-info {
	width: 100%;
	height: 190px;
	color: #fdfdfd;
}

.u-info .slip {
	margin: 0 10px;
}








/***** 第二阶段 *****/
/*other-index-1*/
.o1-part1 .w1020 {
	height: 100%;
	top: 0;
	left: 50%;
	margin-left: -510px;
	overflow: hidden;
}

.pcenter {
	position: absolute;
	top: 50%;
	left: 50%;
}


.o1-part3-cont p {
	width: 50%;
	position: absolute;
	text-align: center;
	font-size: 18px;
	color: #49596d;
	line-height: 30px;
}

.o1-part3-cont .items1 {
	top: 50px;
	left: 0;
}

.o1-part3-cont .items2 {
	top: 50px;
	left: 500px;
}

.o1-part3-cont .items3 {
	top: 280px;
	left: 0;
}

.o1-part3-cont .items4 {
	top: 280px;
	left: 500px;
}

.vchat-content {
	width: 650px;
	height: 230px;
	position: absolute;
	top: 555px;
	left: 130px;
}

.vchat-content .vchat-box {
	width: 183px;
	height: 230px;
	float: left;
}

.vchat-content .vchat-tip {
	line-height: 25px;
	text-align: center;
	color: #49596d;
	font-size: 18px;
}

.vchat-content .content-box {
	width: 450px;
	height: 230px;
	float: right;
}

.vchat-content .o1-cont-tip1 {
	line-height: 35px;
	color: #49596d;
	font-size: 22px;
}

.vchat-content .o1-cont-tip2 {
	line-height: 45px;
	color: #49596d;
	font-size: 28px;
}

/*other-index-3*/
.cont-box .conts {
	font-size: 20px;
	color: #5c5c5c;
	padding-top: 20px;
	line-height: 35px;
}

.cont-box .tips {
	font-size: 18px;
	color: #adadad;
	line-height: 25px;
}

.o3-part2 .box1 h1 {
	color: #00b5be;
}

.o3-part2 .box2 h1 {
	color: #e2bd1c;
	background-position: 0 -180px;
}

.o3-part2 .box3 h1 {
	color: #f85360;
	background-position: 0 -385px;
}

.o3-part2 .box4 h1 {
	color: #199bff;
	background-position: 0 -590px;
}

.banner_center {
	width: 1020px;
	margin: 0 auto;
	overflow: hidden;
}

.banner_center p {
	width: 80%;
	font-size: 16px;
	color: #FFFFFF;
	margin: 100px auto;
	padding: 5px;
	border: 1px solid #FFFFFF;
}

.banner_center p.big {
	border: none;
	font-size: 24px;
	line-height: 40px;
	text-indent: 2em;
}


.o3-part2 .w1020 {
	width: 970px;
}

.o3-part1 {
	width: 100%;
	height: 600px;
	background: url(../images/banner5.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}

.o3-part2 {
	height: auto;
	background-color: #fdfdfd;
}

.o3-part1 .bg1 {
	width: 1140px;
	height: 709px;
	position: absolute;
	left: 50%;
	margin-left: -570px;
	background: url("../images/pic2.png") no-repeat;
}

.o3-part1 .bg2 {
	width: 570px;
	height: 429px;
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -275px;
	background: url("../images/pic1.jpg") no-repeat;
}

.o3-part2 .boxs {
	width: 100%;
	height: 300px;
	margin-top: 50px;
}

.o3-part2 .w600 {
	width: 600px;
}

.o3-part2 .box-l .pic,
.o3-part2 .box-r .cont-box {
	float: right;
}

.o3-part2 .box-r .pic,
.o3-part2 .box-l .cont-box {
	float: left;
}

.cont-box h1 {
	height: 40px;
	padding-top: 75px;
	background-image: url("../images/mun.png");
	background-repeat: no-repeat;
	font-size: 30px;
}

.cont-box .conts {
	font-size: 20px;
	color: #5c5c5c;
	padding-top: 20px;
	line-height: 35px;
}

.cont-box .tips {
	font-size: 18px;
	color: #adadad;
	line-height: 25px;
}

.o3-part2 .box1 h1 {
	color: #00b5be;
}

.o3-part2 .box2 h1 {
	color: #e2bd1c;
	background-position: 0 -180px;
}

.o3-part2 .box3 h1 {
	color: #f85360;
	background-position: 0 -385px;
}

.o3-part2 .box4 h1 {
	color: #199bff;
	background-position: 0 -590px;
}

.banner_center {
	width: 1020px;
	margin: 0 auto;
	overflow: hidden;
}

.banner_center p {
	width: 80%;
	font-size: 16px;
	color: #FFFFFF;
	margin: 100px auto;
	padding: 5px;
	border: 1px solid #FFFFFF;
}

.banner_center p.big {
	border: none;
	font-size: 24px;
	line-height: 40px;
	text-indent: 2em;
}

/********* css3 ********/
.opacity-a {
	-webkit-animation: opacitya 1.2s linear infinite backwards;
	-moz-animation: opacitya 1.2s linear infinite backwards;
	-ms-animation: opacitya 1.2s linear infinite backwards;
	-o-animation: opacitya 1.2s linear infinite backwards;
	animation: opacitya 1.2s linear infinite backwards;
}

@-webkit-keyframes opacitya {
	0% {
		opacity: 0.5;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

@-moz-keyframes opacitya {
	0% {
		opacity: 0.5;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

@-ms-keyframes opacitya {
	0% {
		opacity: 0.5;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

@-o-keyframes opacitya {
	0% {
		opacity: 0.5;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

@keyframes opacitya {
	0% {
		opacity: 0.5;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0.5;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

.scale-a {
	-webkit-animation: scalea 1.2s linear 3s backwards;
	-moz-animation: scalea 1.2s linear 3s backwards;
	-ms-animation: scalea 1.2s linear 3s backwards;
	-o-animation: scalea 1.2s linear 3s backwards;
	animation: scalea 1.2s linear 3s backwards;
}

@-webkit-keyframes scalea {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@-moz-keyframes scalea {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@-ms-keyframes scalea {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@-o-keyframes scalea {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes scalea {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

.scale-b {
	-webkit-animation: scaleb 0.8s linear infinite backwards;
	-moz-animation: scaleb 0.8s linear infinite backwards;
	-ms-animation: scaleb 0.8s linear infinite backwards;
	-o-animation: scaleb 0.8s linear infinite backwards;
	animation: scaleb 0.8s linear infinite backwards;
}

@-webkit-keyframes scaleb {
	0% {
		opacity: 0;
		transform: scale(1.1);
	}

	50% {
		opacity: 1;
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

@-moz-keyframes scaleb {
	0% {
		opacity: 0;
		transform: scale(1.1);
	}

	50% {
		opacity: 1;
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

@-ms-keyframes scaleb {
	0% {
		opacity: 0;
		transform: scale(1.1);
	}

	50% {
		opacity: 1;
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

@-o-keyframes scaleb {
	0% {
		opacity: 0;
		transform: scale(1.1);
	}

	50% {
		opacity: 1;
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

@keyframes scaleb {
	0% {
		opacity: 0;
		transform: scale(1.1);
	}

	50% {
		opacity: 1;
		transform: scale(1);
	}

	100% {
		opacity: 0;
		transform: scale(1.1);
	}
}

.scale-c {
	-webkit-animation: scalec 0.6s linear infinite backwards;
	-moz-animation: scalec 0.6s linear infinite backwards;
	-ms-animation: scalec 0.6s linear infinite backwards;
	-o-animation: scalec 0.6s linear infinite backwards;
	animation: scalec 0.6s linear infinite backwards;
}

@-webkit-keyframes scalec {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

@-moz-keyframes scalec {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

@-ms-keyframes scalec {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

@-o-keyframes scalec {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

@keyframes scalec {
	0% {
		transform: scale(0.9);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.9);
	}
}

.scale-d {
	-webkit-animation: scaled 1.2s linear infinite backwards;
	-moz-animation: scaled 1.2s linear infinite backwards;
	-ms-animation: scaled 1.2s linear infinite backwards;
	-o-animation: scaled 1.2s linear infinite backwards;
	animation: scaled 1.2s linear infinite backwards;
}

@-webkit-keyframes scaled {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

@-moz-keyframes scaled {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

@-ms-keyframes scaled {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

@-o-keyframes scaled {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

@keyframes scaled {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}

.animation-a {
	-webkit-animation: animateiona 1.5s linear;
	-moz-animation: animateiona 1.5s linear;
	-ms-animation: animateiona 1.5s linear;
	-o-animation: animateiona 1.5s linear;
	animation: animateiona 1.5s linear;
}

@-webkit-keyframes animateiona {
	0% {
		-webkit-transform: translate(2800px, -500px);
	}

	100% {
		-webkit-transform: translate(0, 0);
	}
}

@-moz-keyframes animateiona {
	0% {
		-moz-transform: translate(2800px, -500px);
	}

	100% {
		-moz-transform: translate(0, 0);
	}
}

@-ms-keyframes animateiona {
	0% {
		-ms-transform: translate(2800px, -500px);
	}

	100% {
		-ms-transform: translate(0, 0);
	}
}

@-o-keyframes animateiona {
	0% {
		-o-transform: translate(2800px, -500px);
	}

	100% {
		-o-transform: translate(0, 0);
	}
}

@keyframes animateiona {
	0% {
		transform: translate(2800px, -500px);
	}

	100% {
		transform: translate(0, 0);
	}
}

.animation-b {
	-webkit-animation: animateionb 1.5s linear backwards;
	-moz-animation: animateionb 1.5s linear backwards;
	-ms-animation: animateionb 1.5s linear backwards;
	-o-animation: animateionb 1.5s linear backwards;
	animation: animateionb 1.5s linear backwards;
}

@-webkit-keyframes animateionb {
	0% {
		-webkit-transform: translate(-2800px, 500px);
	}

	100% {
		-webkit-transform: translate(0, 0);
	}
}

@-moz-keyframes animateionb {
	0% {
		-moz-transform: translate(-2800px, 500px);
	}

	100% {
		-moz-transform: translate(0, 0);
	}
}

@-ms-keyframes animateionb {
	0% {
		-ms-transform: translate(-2800px, 500px);
	}

	100% {
		-ms-transform: translate(0, 0);
	}
}

@-o-keyframes animateionb {
	0% {
		-o-transform: translate(-2800px, 500px);
	}

	100% {
		-o-transform: translate(0, 0);
	}
}

@keyframes animateionb {
	0% {
		transform: translate(-2800px, 500px);
	}

	100% {
		transform: translate(0, 0);
	}
}

.animation-c {
	-webkit-animation: animateionc 1s linear 1s backwards;
	-moz-animation: animateionc 1s linear 1s backwards;
	-ms-animation: animateionc 1s linear 1s backwards;
	-o-animation: animateionc 1s linear 1s backwards;
	animation: animateionc 1s linear 1s backwards;
}

.animation-d {
	-webkit-animation: animateionc 1s linear 1.5s backwards;
	-moz-animation: animateionc 1s linear 1.5s backwards;
	-ms-animation: animateionc 1s linear 1.5s backwards;
	-o-animation: animateionc 1s linear 1.5s backwards;
	animation: animateionc 1s linear 1.5s backwards;
}

@-webkit-keyframes animateionc {
	0% {
		-webkit-transform: translate(300px, 500px);
	}

	100% {
		-webkit-transform: translate(0, 0);
	}
}

@-moz-keyframes animateionc {
	0% {
		-moz-transform: translate(300px, 500px);
	}

	100% {
		-moz-transform: translate(0, 0);
	}
}

@-ms-keyframes animateionc {
	0% {
		-ms-transform: translate(300px, 500px);
	}

	100% {
		-ms-transform: translate(0, 0);
	}
}

@-o-keyframes animateionc {
	0% {
		-o-transform: translate(300px, 500px);
	}

	100% {
		-o-transform: translate(0, 0);
	}
}

@keyframes animateionc {
	0% {
		transform: translate(300px, 500px);
	}

	100% {
		transform: translate(0, 0);
	}
}


/********** 后加效果 3.30 *********/
/*
.box1 .pic{
    transform: skewX(-16deg) translateX(-45px);
    box-shadow: 0px 10px 23px;
}
.box2 .pic{
    transform: skewX(16deg) translateX(100px);
    box-shadow: 0px 10px 23px;
}
.box3 .pic{
    transform: skewX(-16deg) translateX(-45px);
    box-shadow: 0px 10px 23px;
}
.box4 .pic{
    transform: skewX(16deg) translateX(60px);
    box-shadow: 0px 10px 23px;
}*/







#headimg-tip {
	color: #ffffff;
	width: 88px;
	text-align: center;
	position: relative;
	background: #111111 none repeat scroll 0% 0%;
	display: block;
	height: 30px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.help-block {
	color: #eb4f38;
}

.discount {
	position: absolute;
	top: 0px;
	width: 80px;
	height: 80px;
}

.discount img {
	width: 65px;
	height: 65px;
}

.pagination .active .current {
	margin-right: 10px;
}

.sub-question-list li {
	font-size: 11px;
	margin-bottom: 10px;
}



/************************* about 关于我们 *************************/
.helpbox p {
	font-size: 14px;
	line-height: 1.6em;
}

.helpbox h3 {
	font-size: 14px;
	line-height: 1.6em;
}

.about-banner {
	width: 100%;
	height: 600px;
	background: url("../images/banner6.jpg") center top no-repeat;
	position: relative;
}

.about-dec {
	width: 750px;
	color: #fbfcfc;
	text-align: center;
	margin: 0 auto;
	line-height: 25px;
}

.about-sign {
	height: 320px;
	text-align: center;
}

.about-sign .signs {
	width: 335px;
	height: 100%;
	display: inline-block;
}

.about-sign .signs h2 {
	font-size: 34px;
	padding: 155px 0 15px 0;
}

.about-sign .signs .dec {
	font-size: 22px;
	color: #5c5c5c;
	line-height: 30px;
}

.about-sign .sign-1 h2 {
	color: #fa944c;
}

.about-sign .sign-2 h2 {
	color: #6d4689;
}



/************************* content 联系我们 *************************/
.cent-banner {
	width: 100%;
	height: 210px;
	overflow: hidden;
	background: url("../images/contact.jpg") no-repeat;
}

.cent-banner p {
	color: #0048b4;
}

.cent-f-1 {
	font-size: 42px;
	padding: 40px 0 0 360px;
}

.cent-f-2 {
	font-size: 24px;
	padding: 5px 0 0 360px;
}

.cent-f-3 {
	font-size: 20px;
	padding: 5px 0 0 360px;
}

.cent-cont {
	width: 100%;
	height: 320px;
	background: url("../images/b-1.png") no-repeat 10px 0;
	background-color: #FFFFFF;
}

.cent-conts {
	width: 305px;
	height: 100%;
	float: left;
	text-align: center;
}

.cent-addr {
	margin-left: 10px;
}

.cent-cont .cent-tel {
	margin: 0 42px;
	_margin: 0 21px;
}

.cent-conts .cent-tt {
	font-size: 18px;
	color: #3b3b3b;
	padding-top: 170px;
	line-height: 37px;
}

.cent-conts .cent-vchat {
	width: 80px;
	height: 80px;
}

.cent-tel .cent-dec {
	text-align: left;
	padding-left: 85px;
}

.cent-map {
	width: 1020px;
	height: 580px;
	margin-bottom: 50px;
}

/***********流量充值*************/
.liuliangchongzhi {
	text-align: center;
	width: 100%;
	clear: both;
	margin: 0 auto;
}

.layout {
	width: 1200px;
	margin: 0 auto;
}

.liuliangchongzhi .left {
	float: left;
	width: 49%;
}

.liuliangchongzhi .right {
	float: left;
	width: 45%;
}

.liuliangchongzhi .left .flow_value {
	width: 130px;
	position: relative;
	height: 70px;
	border: solid 2px #ccc;
	float: left;
	margin: 5px 5px 0 0;
}

.liuliangchongzhi .left .flow_value label {
	width: 100%;
	height: 100%;
	line-height: 35px;
	color: #52bde1;
	cursor: pointer;
	position: absolute;
	margin-left: -65px;
}

.liuliangchongzhi .left .mianzhi {
	font-size: 16px;
	margin-top: 25px;
	text-align: left;
}

.liuliangchongzhi .left .flow_value .active {
	color: #fff;
	background: #52bde1;
}

.liuliangchongzhi .left .flow_value label:hover {
	color: #fff;
	background: #52bde1;
}

input {
	margin: 0;
	padding: 0;
	list-style: none;
	border-style: none;
	font-style: normal;
}

.btn-lg {
	background: #52BDE1;
	color: #fff;
	height: 35px;
}

.zhongjian {
	width: 100%;
	margin: 0 auto;
	position: relative;
	height: 440px
}

.middle {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: #F8F9F8;
}

.xiamian {
	width: 1037px;
	margin: 0 auto;
	position: relative;
}

.mokuai {
	width: 1020px;
	margin: 0 auto;
}

.tit {
	font-size: 30px;
	color: #135f99;
	line-height: 101px;
	font-weight: normal;
	text-indent: 10px;
	height: 101px;
	text-align: left;
	background: #FFF;
	border-top: 1px #e0e0e0 solid;
	border-bottom: 1px #e0e0e0 solid;
}

.cais {
	display: block;
	float: none;
	width: 100%;
}

.slider {
	display: none
}

#scroll {
	width: 62px;
	height: 50px;
	right: 50px;
	bottom: 50px;
	display: none;
	cursor: pointer;
	position: fixed;

}